@font-face {
    font-family: myFirstFont;
    src: url(webfonts/Satoshi-Variable.woff2);
}

body {
    font-family: Satoshi;
}

.portraits-grid {
    background-color: pink;
    flex-wrap: wrap;
    justify-content: space-between;

}

.portraits-grid article {
    background-color: lightblue;
    margin: 1rem;
}


.portraits-grid article {
    background-color: lightblue;
    margin: 1rem;
}

/*entry content*/

.entry-content {
    background-color: bisque;
}

/* PORTRAIT SINGLE*/

.single-portraits h1 {
    margin-bottom: 0;
}

.single-portraits h4 {
    margin-top: 0;
    font-size: 2rem;
}

.single-portraits h4 span {
    font-weight: normal;
    font-family: Satoshi;
}

h3 span,
h1 span {
    font-size: 0.35em;
    display: inline-block;
}

.search article {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}


/*css shortcode*/

.shortcode-item a {
    display: flex;
    justify-content: space-between;
    background-color: yellow;
}

.shortcode-col {
    width: 50%;
}